Metadata-Version: 2.1
Name: ad-notify
Version: 0.1.2
Summary: notify library
Home-page: https://github.com/ad-developer-tk
Author: Toshiaki Kosuga
Author-email: toshiaki.kosuga@gmail.com
Maintainer: Toshiaki Kosuga
Maintainer-email: toshiaki.kosuga@gmail.com
License: BSD License
Download-URL: https://github.com/ad-developer-tk/notify
Platform: UNKNOWN
Classifier: Intended Audience :: Science/Research
Classifier: License :: OSI Approved :: BSD License
Classifier: Programming Language :: Python :: 3.6
Requires-Python: >=3.6
Provides-Extra: tutorial

# notify

"notify"は通知を簡単にするための自前ライブラリ  
現在はEmail通知が可能。

# DEMO

none

# Features

none

# Requirement

* Python 3.6.8

```bash
```

# Usage

none

```bash
```

# Note

none

# Author

Toshiaki.Kosuga  
Aderans Internal Information System Department

# License

"ecbeing-downloader" is under [MIT license](https://en.wikipedia.org/wiki/MIT_License).  
"ecbeing-downloader" is Confidential.


